Subject: Re: Choosing a Motorola CPU for linux

From: Dan Malek <[email-masked]>
Date: Mon, 05 Nov 2001 18:11:07 -0500

Geoff Wyche wrote:

> ....Our current design uses a motorola MPC860T, but that seems to
> be falling out of favor.

What do you mean?  Does the part meet your product requirements?
There are many more variations of the 8xx design to meet price or
feature requirements, but it certainly isn't "falling out of favor."

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/